man(1)

NAME
gradia - Simple tool to edit and annotate screenshots

SYNOPSIS
gradia

DESCRIPTION
 Gradia is a screenshot editor with tools to quickly enhance your images.
 Features include:
  * Rotate, crop, and blur
  * Draw lines, arrows, and add text
  * Change or set background
  * OCR to extract text from images (most of languages)
  * Source snappits (make code snippets look great)
  * Take new screenshots
  * And many more editing options

AUTHOR
Aryan Karamtoth (spaciouscoder78@disroot.org)